### Method

# Phosh Notification expires

#### Declaration [src]

    void
    phosh_notification_expires (
      PhoshNotification* self,
      int timeout
    )

#### Description [src]

Set `self` to expire after `timeout` (from this call)

Note doesn’t close the notification, for that call `phosh_notification_close()` is response to `PhoshNotification::expired`.

#### Parameters

`timeout`

  Type: `int`

  Delay (in milliseconds)